# 6.82. CUpti_ActivityOverheadCommandBufferFullData

struct CUpti_ActivityOverheadCommandBufferFullData

  The structure to provide additional data for CUPTI_ACTIVITY_OVERHEAD_COMMAND_BUFFER_FULL.

  Public Members

  uint32_t commandBufferLength

    The length of the command buffer.

  uint32_t channelID

    The channel ID of the command buffer.

  uint32_t channelType

    The channel type of the command buffer.